VPATH += $(SDK_MIDDLEWARE_DIR)/InputPortManager/Ddcci/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/InputPortManager/Ddcci/inc
INCLUDES += -I$(USER_DDCCI_DIR)/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/Ddcci/inc

OBJ_MIDDLEWARE_DDCCI_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/InputPortManager/Ddcci/src/*.c)
OBJ_MIDDLEWARE_DDCCI_C_NODIR = $(notdir $(OBJ_MIDDLEWARE_DDCCI_C))
OBJ_MIDDLEWARE_DDCCI_C_O = $(OBJ_MIDDLEWARE_DDCCI_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_MIDDLEWARE_DDCCI_C_O)


